Sign Up

Sign In

Forget Password

Lost your password? Please enter your email address. You will receive a link and will create a new password via email.

You must login to ask question.

Discy Latest Questions

  • 0

I am trying to use WorkManager 1.0.0-alpha09. and getting this error: Program type already present: com.google.common.util.concurrent.ListenableFutureMessage{kind=ERROR, text=Program type already present: com.google.common.util.concurrent.ListenableFuture, sources=[Unknown source file], tool name=Optional.of(D8)} If i use version 1.0.0-alpha08 or less. I don’t get this error, but i need public ...

  • 0

fter updating my dependency versions in AndroidStudio3.1, I started getting the following error: Information:Gradle tasks [:app:assembleDebug] Error:com.android.builder.dexing.DexArchiveBuilderException: Failed to process C:UsersBlabla.gradlecachesmodules-2files-2.1com.google.guavaguava21.03a3d111be1be1b745edfa7d91678a12d7ed38709guava-21.0.jar Error:com.android.builder.dexing.DexArchiveBuilderException: Error while dexing. Error:com.android.tools.r8.ApiLevelException: Default interface methods are only supported starting with Android N (--min-api 24): java.util.Collection com.google.common.collect.BiMap.values() Error:Execution failed ...

close